GRE (Android) - Bug #2905

952444: Student unable to use the Android GRE app
01/13/2024 02:37 PM - saipriya CM

Status: New Start date: 01/13/2024
Priority: Immediate Due date:

Assignee: Yogesh Sivakumar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

Name: Adithya

Email: adikrishna1972@gmail.com
Mobile: +91 97406 05350

Course: GRE plus

Validity: 183 + 30 days

Drupal: 952444

Welcome mail Sent.

User unable to use our GRE Android app says after
submitting the answer for the 1st question itself it's not taking to the next question

Model : vivo V2109 ... OS version : Funtouch 13 Global

History

#1 - 01/13/2024 02:38 PM - saipriya CM
- Assignee set to Sindhuja QA

- Priority changed from Normal to Immediate

saipriya CM wrote:

Name: Adithya

Email: adikrishna1972@gmail.com
Mobile: +91 97406 05350

Course: GRE plus

Validity: 183 + 30 days

Drupal: 952444

Welcome mail Sent.

User unable to use our GRE Android app says after
submitting the answer for the 1st question itself it's not taking to the next question

Model : vivo V2109 ... OS version : Funtouch 13 Global

#2 - 01/14/2024 03:25 AM - saipriya CM
- Attachments IMG-20240113-WA0004.jpg added

saipriya CM wrote:

Name: Adithya

Email: adikrishna1972@gmail.com
Mobile: +91 97406 05350

Course: GRE plus

Validity: 183 + 30 days

Drupal: 952444

Welcome mail Sent.

User unable to use our GRE Android app says after
submitting the answer for the 1st question itself it's not taking to the next question
Model : vivo V2109 ... OS version : Funtouch 13 Global

Even In Free Form GRE app he gets the same issue

#3 - 01/14/2024 04:08 PM - Sindhuja QA

- Assignee changed from Sindhuja QA to Yogesh Sivakumar

#4 - 01/15/2024 03:51 PM - saipriya CM
- Attachments IMG-20240113-WA0002.jpg added

Also everytime user gets error of unable to fetch the study plan yogesh as discussed pls refer screenshot.and fix the issue ASAp

Files

IMG-20240110-WA0009.jpg 61.6 KB 01/13/2024 saipriya CM
IMG-20240113-WA0004.jpg 40.4 KB 01/14/2024 saipriya CM
IMG-20240113-WA0002.jpg 131 KB 01/15/2024 saipriya CM
